
Figure - Bug #116759
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】打开应用小窗，再次点击桌面上的该应用图标，应用图标放大显示
2023-03-06 19:04 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-06

Priority: Normal Due date: 2023-03-07

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303040019

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303080018

Reproducibility: Every time Fixed Version: 2023-03-08

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开应用小窗

2、再次点击桌面上的该应用图标

【预期结果】

2、应用图标有点击效果

【实际结果】

2、应用图标放大显示

【复现率】

3/3

History

#1 - 2023-03-07 11:09 - CD APP-王营

- Due date set to 2023-03-07

- Status changed from New to ASSIGNED

#2 - 2023-03-07 18:13 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-08

- Root cause set to 编码问题

■ Current conclusion

已提交

■ My analysis
baseActivity表示第一次启动的activity信息，但是有些特殊应用第一次启动的activity 信息和Launcher中启动信息不一致，所以在baseActivity 比对不成立的情

况下新增包名的比对

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/186043

#3 - 2023-03-07 18:13 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

186043 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:Fix abnormal enlargement of iconTC-RID: 1201-0205301IssueID: TS-R-BUG-116759Change-Id: I0cadda9b2dbcdcc91863df9953645c1bd21052e3

#4 - 2023-03-08 13:52 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303080018

3.8

验证通过

#5 - 2023-03-08 13:52 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-03-06 19-03-51.mp4 20.5 MB 2023-03-06 CD TEST-方永红
